body {
	margin:0px;
	padding:0px;
	border:0px;
	box-sizing:border-box;
}

table, tr, td, th, thead, tbody { /* Our default, just set to zero so they can be inserted anywhere */
	margin:0px;
	border:0px;
	padding:0px;
	border-spacing:0px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
}

/*
table {
	border-spacing:0px;
	border-collapse:collapse;
}
*/

sup {
	vertical-align:baseline;
	position:relative;
	top:-0.4em;
}

sup, sub {
	font-size:80%;
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}

sub { 
  top: 0.4em; 
}

.error {
	color:red;
}

.note {
	color:blue;
}

img {
	overflow:hidden;
}

/* Want to replace view-vertical-list with vertical-list. */

ul.horizontal-list li {
	vertical-align:top;
	list-style-type:none;
	display:inline-block;
}

ul.view-list li, ul.view-vertical-list li, ul.vertical-list li {
	vertical-align:top;
	list-style-type:none;
}

ul.horizontal-list, ul.horizontal-list li, ul.view-list, ul.view-list li ul, ul.view-vertical-list, ul.view-vertical-list li ul, ul.vertical-list, ul.vertical-list li ul {
	margin:0px;
	padding:0px;
	border:none;
}

ul.view-list li, ul.view-list li ul li, ul.view-vertical-list li, ul.view-vertical-list li ul li, ul.vertical-list, ul.vertical-list li, ul.vertical-list li ul li {
	margin:0px;
	padding:0px;
	border:none;
	list-style-type:none;
	display:inline-block;
}

ul.view-list li ul li, ul.view-vertical-list li ul li, vertical-list li ul li {
	vertical-align:top;
}

ul.view-vertical-list li, ul.vertical-list li {
	display:block;
}

.clear {
	clear:both;
}

ul.footer-menu {
	margin:0;
	padding:0;
	border:0px;
}

ul.footer-menu li, ul.sub-menu li {
	display:inline-block;
	list-style-type:none;
}

ul.footer-menu, ul.footer li, ul.sub-menu, ul.sub-menu li {
	margin:0.5em;
	padding:0px;
	border:none;
}

ul.sub-menu li {
	border:1px solid;
}

ul.footer-menu li a, ul.footer-menu li a:link, ul.footer-menu li a:visited {
	text-decoration:none;
}

div#document-form ul.vertical-list li ul li:first-child {
	width:8em;
}

ul.document li:nth-child(2) ul li:first-child {
	height:6.5em;
	width:6.5em;
	/* border:1px green solid; */
	border:0px;
}

ul.document li:nth-child(2) ul li:nth-child(2) {
	border:0px;
}

ul.document li:nth-child(2) ul li:nth-child(2) {
	vertical-align:top;
	position:relative;
	top:1em;
	text-align:center;
	height:6.5em;
	width:6.5em;
	/* border:1px solid yellow; */
}

ul.document, ul.document li ul {
	margin:0px;
	padding:0px;
	border:0px;
}

ul.document li, ul.document li ul li {
	list-style-type:none;
	margin:0px;
	padding:0px;
	border:0px;
}

ul.document li:first-child ul {
	width:100%;
}

ul.document li:first-child {
	border:1px solid grey;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	height:1.8em;
}

ul.document li:first-child ul li {
	border:0px;
}

ul.document li:first-child ul li {
	display:inline;
}

ul.document li:first-child ul li:first-child p { /* Title */
	margin:0.4em;
	/* border 1px solid purple; */
	float:left;
}

ul.document li:first-child ul li:nth-child(2) p { /* Delete p? */
	float:right;
}

ul.document li:nth-child(2) {
	clear:both;
	border-bottom:1px solid grey;
}

ul.document li:first-child ul li:nth-child(2) p img { /* Delete button */
	margin-right:0.2em;
	width:0.8em;
	height:0.8em;
}

ul.document li:nth-child(2) ul li {
	display:inline-block;
}

ul.document li:nth-child(2) ul li:nth-child(2) span, p.image-p {
	width:6em;
	height:6em;
	/* border:1px red solid; */
	margin-bottom:1em;
	margin-left:0.5em;
}

ul.document li:nth-child(2) ul li:nth-child(2) ul li p img, img.document-image {
	height:100%;
	width:6em;
	object-fit: contain;
}

ul.document li:nth-child(3) {
	height:4.9em;
	overflow:hidden;
	border:0px;
	/* border:1px solid blue; */
	padding:0.4em;
}

ul.document li:nth-child(3) ul li {
	border:0px;
}

div.estate-document {
	margin:1em;
	margin-left:0em;
	margin-top:0em;
	border:1px solid grey;
	width:14em;
	height:14em;
	float:left;
	overflow:hidden;
}

div.login ul li ul li:first-child {
	width:12em;
}

div.pagination span.current, div.pagination a, div.pagination a div.pagination span.disabled {
	margin-left:0.5em;
	margin-right:0.5em;
}

p.manage-estates-view-detail-image {
	height:0em;
	overflow:visible;
}

span.aux-image {
	float:left;
	width:50%;
}

span.manage-estates-view-detail-image img {
	float:right;
	height:10em;
}

div.pagination a {
	margin-left:0.25em;
	margin-right:0.25em;
}

div.pagination a:first-child {
	margin-left:0;
}

div.paginagion a:lastt-child {
	margin-right:0;
}

div#map {
	margin-bottom:1em;
}

div#map-canvas {
	width:100%;
	height:100%;
	overflow:hidden;
}

div#street-view {
	width:100%;
	height:60vw;
	margin-bottom:1em;
}

div#street-view-canvas {
	width:100%;
	height:100%;
	overflow:hidden;
}

div.zonnegrens ul {
	margin:0;
	padding:0;
	border:none;
}

div.zonnegrens ul li {
	list-style-type:none;
}

div.location table {
	margin-bottom:0.5em;
}

div.location table p {
	margin-top:0.5em;
	margin-bottom:0.5em;
}

ul.contact-form, ul.contact-form li ul {
	margin:0;
	padding:0;
	border: none;
}

ul.contact-form li {
	list-style-type:none;
	display:inline-block;
}

ul.contact-form li ul li:first-child {
	width:10em;
}

ul.contact-form li ul li:nth-child(2) {
	width:20em;
}

ul.contact-form li ul li:nth-child(2) input[type="text"], ul.contact-form li ul li:nth-child(2) textarea {
	width:100%;
}

ul.contact-form li#request ul li {
	vertical-align:top;
}